Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005289 [JEDI VCL] 00 JVCL Components minor always 2010-08-09 17:45 2012-02-29 16:55
Reporter Adalon View Status public  
Assigned To AHUser
Priority normal Resolution fixed  
Status resolved   Product Version 3.39
Summary 0005289: TJvDBGrid and ScrollBars
Description I can't to turn off the scrollbars.
The property ScrollBars doesn't work.
Grid->ScrollBars=ssNone; // It do nothing

I use ShowScrollBar(Grid->Handle,SB_VERT|SB_HORZ,False);
This turns scrollbars off, but if I change active record via keys, mouse, etc., the scrollbars appear again.
Additional Information Windows 7
Embarcadero RAD Studio 2010
Tags No tags attached.
Attached Files

- Relationships

-  Notes
(0017604)
obones (administrator)
2010-08-20 11:48

Please provide the zipped sources of a sample application showing this
(0017812)
obones (administrator)
2010-10-08 16:03

Any news?
(0018219)
AHUser (developer)
2010-11-28 17:34

Fixed in svn revision 12938.

- Issue History
Date Modified Username Field Change
2010-08-09 17:45 Adalon New Issue
2010-08-20 11:48 obones Note Added: 0017604
2010-08-20 11:48 obones Status new => feedback
2010-10-08 16:03 obones Note Added: 0017812
2010-11-28 17:34 AHUser Note Added: 0018219
2010-11-28 17:34 AHUser Status feedback => resolved
2010-11-28 17:34 AHUser Fixed in Version => Daily / SVN
2010-11-28 17:34 AHUser Resolution open => fixed
2010-11-28 17:34 AHUser Assigned To => AHUser
2012-02-29 16:55 obones Fixed in Version Daily / SVN => 3.45


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker